/* titles */
@font-face {
    font-family: 'Marcellus';
    font-style: normal;
    font-weight: 400;
    font-display: swap;
    src: url(wEO_EBrOk8hQLDvIAF81VvoK.woff2) format('woff2');
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

/* paragraphs */
@font-face {
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 400;
    font-stretch: 100%;
    font-display: swap;
    src: url(memSYaGs126MiZpBA-UvWbX2vVnXBbObj2OVZyOOSr4dVJWUgsjZ0B4gaVI.woff2) format('woff2');
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

:root {
    --primary: #000;
    --primary-hover: #161616;
    --secondary: #ff9616;
    --secondary-hover: #fda840;
    --background: #ffffff;
    --text: #333333;
}

::selection {
    color: var(--background);
    background-color: var(--secondary);
}

body {
    font-family: 'Open Sans', sans-serif;

    color: var(--text);
    background-color: var(--background);
    overflow-x: hidden;
}

h1,
h2,
h3,
h4,
h5,
h6,
.btn,
.drow-nav,
.logoDesktop {
    font-family: 'Marcellus', serif;
    font-weight: 400;

}

.preloader {
    position: fixed;
    left: 0;
    top: 0;
    z-index: 99999;
    width: 100%;
    height: 100%;
    overflow: visible;
    background-color: var(--background);
    color: var(--background);
    text-align: center;
    padding-top: 25%;
    display: block;
}

.grecaptcha-badge {
    visibility: hidden !important;
    display: none !important;
}

.toTop {
    position: fixed;
    bottom: 20px;
    right: 20px;
    background-color: var(--background) !important;
    color: var(--primary);
    padding: 10px 20px;
    font-size: 1.6rem;
    cursor: pointer;
    transform: scaleY(0);
    transition: transform 0.5s;
    z-index: 9999;
}

.show-ttop {
    transform: scaleY(1);

}

.menu {
    background-color: var(--background);
    transition: transform 0.5s;
    width: 100%;
    z-index: 21;
    box-shadow: 0px 4px 20px 0px rgba(0, 0, 0, 0.1);
}

.menu-scrolled {

    background-color: var(--background);
    border-bottom: 1px solid rgba(0, 0, 0, 0.1);
    transition: all 0.5s ease;
}



.drow-nav {
    text-decoration: none;
    text-transform: uppercase;
    color: var(--primary);
    padding: 12px 24px;
    display: inline-block;
    font-size: 1.1rem;
    transition: color 0.5s ease;
    position: relative;
}

.drow-nav::after {
    content: '';
    display: block;
    width: 0;
    height: 2px;
    background-color: var(--secondary);
    position: absolute;
    left: 50%;
    bottom: 0;
    transform: translateX(-50%);
    transition: width 0.5s ease;
}

.drow-nav:hover {
    color: var(--secondary);
}

.drow-nav:hover::after {
    width: 100%;
}
footer .drow-nav {
    color: var(--background);
    font-size: .9rem!important;
    padding: 10px 0;
  

}
.current {
    background-color: var(--primary);
    color: var(--background);
}


.menu-scrolled .drow-nav {

    transition: all 0.5s ease;
}

.link {
    text-decoration: none;
    color: var(--primary);
    transition: all 0.5s ease;
}

.link:hover {
    color: var(--secondary);
    transition: all 0.5s ease;
}

.btn {
    border-radius: 23px !important;
    box-shadow: none;
    outline: none !important;
    padding: 6px 22px;
    font-size: 1.15rem;
    text-shadow: none !important;
    transition: all 0.5s ease;
    box-shadow: 0 .5rem .8rem rgba(0, 0, 0, 0.1);
    text-decoration: none !important;
    position: relative;
    display: inline-block;
}

.hoverable {
    color: var(--background);
}

.hoverable:hover {
    color: var(--secondary);
}

.btn:hover {
    box-shadow: 0 .8rem 2rem rgba(0, 0, 0, 0.3);
   
}

.btn-primary {
    background-color: var(--transparent);
    color: var(--secondary);
    border: 1px solid var(--secondary);
    transition: all 0.5s ease;

}

.btn-primary:hover {
    background-color: var(--secondary-hover);
    color: var(--background);
    border: 1px solid var(--secondary);
}

.btn-secondary {
    background-color: var(--background);
    color: var(--secondary);
    border: none;


}

.btn-secondary:hover {
    background-color: var(--background);
    color: var(--primary);


}

.text-primary {
    color: var(--primary) !important;
}

.form-control {
    border: none;
    border-bottom: 1px solid rgba(0, 0, 0, 0.1);
    border-radius: 0px;
    box-shadow: none;
    outline: none;
    transition: all 0.5s ease;
    box-shadow: none !important;
}

.form-control:focus {
    border-bottom: 1px solid var(--primary);
}

label {
    font-size: 1rem;

    color: var(--primary);
}

main {
    display: none;
}

main {
    background-color: var(--background);
    min-height: 90vh;
    z-index: 12 !important;
    position: relative;
    box-shadow: 0px 4px 20px 0px rgba(0, 0, 0, .5);
}

footer {
    background-color: var(--primary);
     
}

footer a {
    color: var(--secondary);
    text-decoration: none;
    transition: all 0.5s ease;
}




.menuMobile {
    width: 100%;
    height: 100vh;
    background-color: var(--primary);
    position: fixed;
    top: 0;
    left: 0;
    z-index: 9999;
    transform: translateY(-100%);
    transition: transform 0.5s;
    overflow-y: auto;

}

.black {
    background-color: #000;

}

.black img {
    filter: invert(1);
}

.menuMobile img {
    filter: invert(1);
}

.menuMobile .drow-nav {
    display: block;
    padding: 10px 0;
    color: var(--background);
}

.menu .menu-toggle {
    padding: 20px 0;
    display: block
}

.menu-active {
    transform: translateY(0);
}

.pre-header {
    background-color: var(--primary);
    color: var(--secondary);
}

.bw {
    filter: grayscale(1);
}

.hero-page {

    background-size: cover;
    background-position: center center;
    height: 65vh;
    position: relative;
    z-index: 11 !important;

}

.data {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    text-align: center;

    z-index: +1;
}

.mask {
    background-color: rgba(0, 0, 0, 0.1);
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.text-secondary {
    color: var(--secondary) !important;
}

.logoDesktop {
    color: var(--primary);
    text-decoration: none !important;
    font-size: 1.5rem;

}

.bg-primary {
    background-color: var(--primary) !important;
}
.drow-drop {
    position: relative;
    display: inline-block;
}

.drow-drop .drop-content {
    display: none;
    position: absolute;
    background-color: var(--background);
    min-width: 420px;
    box-shadow: 0px 8px 16px 0px rgba(0, 0, 0, 0.2);
    z-index: 99;
    top:35px;
    left: calc(50% - 210px);
    text-align: center;
}

.drow-drop:hover .drop-content {
    display: block;
  
}
.b-link{
    color: var(--background);
    text-decoration: none;
}
.b-link:hover{
    color: var(--secondary);
}

@media screen and (max-width: 768px) {
    .drow-nav {
        display: block;
        padding: 12px 20px;
    }

    .hero-page {


        height: 60vh;



    }
}
.text-muted a{
    color: var(--text);
    text-decoration: none;
}
.text-muted a:hover{
    color: var(--secondary);
}